TT++(6)

NAME
tt++ - classic text-based MUD client

SYNOPSIS
tt++ config-file ...

DESCRIPTION
This manual page documents briefly the tt++ command. tt++ is telnet client specialized to play MUDs (Multi-User Dungeons). It has scripting support, tab-completion, internal chat, and takes advantage of the GNU readline library.

SEE ALSO
This program is documented fully by The Tintin++ Manual, found in /usr/share/doc/tintin++

AUTHOR
This manual page was written by Christopher Sacca <csacca@thecsl.org>, for the Debian GNU/Linux system (but may be used by others).
See the CREDIT file in /usr/share/doc/tintin++ for all contributors.